/*menu_left*/
.menu_left {height: 100%;width: 186px;font-family: Verdana, Arial, Helvetica, sans-serif;margin-right: 10px;}
.menu_left h1 {text-align: center;font-size: 15px;line-height: 38px;background: url(/images/basic/sign/my_account_bg.gif) no-repeat left top;font-weight: bold;margin-bottom: 5px;}
.menu_left h1 a:link,.menu_left h1 a:visited {text-decoration: none;color: #5a2400;}
.menu_left h1 a:hover,.menu_left h1 a:active {text-decoration: underline;color: #5a2400;}
.menu_left ul {background-color: #fffef3;width: 184px;height: 100%;border: 1px solid #dbdbdb;margin-bottom: 2px;color: #000000;padding-bottom: 10px;float: left;}
.menu_left .title {background: url(/images/basic/sign/my_account_title.jpg) no-repeat left top;height: 29px;line-height: 29px;font-size: 13px;font-weight: bold;
padding-bottom: 5px;}
.menu_left li {padding:0px 5px 5px 5px;width:174px;float: left;line-height: 25px;}
.menu_left li a:link ,.menu_left li a:visited {text-decoration: none;overflow: hidden;border-bottom: 1px dashed #DFDEDC;width: 174px; float:left; color:#000000; }
.menu_left li a:hover ,.menu_left li a:active {text-decoration: none;overflow: hidden;border-bottom: 1px dashed #ff6600;width: 174px;float:left;}
.menu_left .on a:link,.menu_left .on a:visited {background-color: #FFFCCF;border-bottom: 1px dashed #ff6600;background-image: url(/images/basic/sign/o_arrown.gif);background-repeat: no-repeat;background-position: right center; color:#ff6600;}
/*menu_right*/
.menu_right {height: 100%;width: 786px;margin-bottom: 10px; position:relative;}
.menu_right .top {background: url(/images/basic/sign/account_content_top.gif) no-repeat left top;height: 5px;width: 786px; overflow:hidden;}
.menu_right h2 {border-bottom: 3px solid #fbd451;line-height: 30px;padding-left: 10px;font-size: 14px;color: #000000;border-right: 1px solid #DFDEDC;border-left: 1px solid #DFDEDC ;}
.account_content{border: 1px solid #DFDEDC;border-top:none;height: 100%;width: 764px;padding:10px; font-family:Arial, Helvetica, sans-serif;}

/*order_choice*/
.order_choice {margin: 10px 0;}
.order_choice .search_text {font-size: 16px;}
.order_choice .search_box {font-size: 16px;}
.order_choice .order_search_box {font-size: 16px;width: 300px;margin:0 5px;}

/*integral_tip*/
.integral_tip{position:absolute;left:150px;top:150px;border:4px solid #FED443;background:#FFFFFF;width:400px;-webkit-box-shadow: 3px 3px 6px #666;}
.integral_tip_con{padding:5px 10px;position:relative;}
.shut_down{position:absolute;top:-15px;right:-15px;}
.Window_shut_down{border-top:1px dotted #e8e8e8;padding:10px;color:#999999;background: #F0F0F0;}

/*info*/
.info {width:764px;overflow:hidden;_display:inline;margin: 20px 0 0 0;}
.infoTab {width:764px;height:32px;background-image: url(/images/basic/sign/pro_tab.gif);background-repeat: repeat-x;background-position: 0 bottom;}
.infoTab ul {list-style:none;width:740px;margin:0;padding:0;font-size:14px;}
.infoTab ul li {float:left;height:27px;line-height:27px;margin:4px 5px 0 0;padding:0 10px 0 0;cursor:pointer;color:#000000;background-image: url(/images/basic/sign/pro_tab.gif);background-repeat: no-repeat;background-position: right -36px;}
.infoTab ul li span {display:block;padding:0 0 0 10px;background-image: url(/images/basic/sign/pro_tab.gif);background-repeat: no-repeat;background-position: left -36px;}
.infoTab ul li.on {height:32px;line-height:32px;margin:0 5px 0 0;padding:0 10px 0 0;color:#FF6600;background-image: url(/images/basic/sign/pro_tab.gif);background-repeat: no-repeat;background-position: right 0;}
.infoTab ul li.on span {background-image: url(/images/basic/sign/pro_tab.gif);background-repeat: no-repeat;background-position: left 0;}
.infoCon {width:754px;border: 1px solid #B4B4B4;border-top:none;height: auto;padding: 30px 4px 60px 4px;*padding: 30px 4px 0 4px; _padding: 30px 4px 0 4px;}
.infoCon_Coupon {width:754px;border: 1px solid #B4B4B4;border-top:none;height: auto;padding: 10px 4px 10px 4px;*padding: 30px 4px 0 4px; _padding: 10px 4px 0 4px;}
.info h5{ display:block; margin-bottom:10px;}
.meminfors tr td{ padding:10px; }
.meminfors .num_infor a{padding:0px 10px;}
.Orders_Status_select{height:50px; height:100%; overflow:hidden; margin-bottom:10px;}

/*account_list*/
.account_list td {background-color: #FFFFFF;padding:2px 4px;word-wrap:break-word;/*word-break:break-all;*/}
.account_list .title {color: #000000;font-weight: bold;}
.account_list .title td {background-color: #D9D9D9;}
.account_list tr {color: #444444;} 
.account_list a:link,.account_list a:visited ,.forms a{color: #005ea7;text-decoration: none;word-wrap:break-word; break-word:break-all;}
.account_list a:hover,.account_list a:active {text-decoration: underline;}
.account_list .buy a:link,.account_list .buy a:visited{font-size: 11px;color: #000000;background: url(/images/basic/sign/also_1.gif ) no-repeat left top;height: 26px;width: 94px;margin: 5px 0;float:left;line-height: 26px;}
.account_list .buy a:hover,.account_list .buy a:active{color: #FFFFFF;background: url(/images/basic/sign/also_2.gif) no-repeat left top;background-position:;text-decoration: none;}
.coupon_list td{padding:10px;}
/*page*/
#page { width:100%;text-align: center;overflow: hidden;border-top: 1px solid #E4E4E4;float: left;margin:15px 0 0 0;}
/*#page {width: 704px;height: 25px;text-align: center;line-height: 25px;display:inline;overflow: hidden;padding: 5px 10px;border-top: 1px solid #E4E4E4;float: left;margin:25px 15px 0 15px; color:#000000; }
#page a{margin:2px;padding:2px;color:#005ea7;border:1px solid #FFFFFF;font-weight: normal;text-decoration:none;}
#page .disabled a {border:1px solid #FFFFFF;}
#page a:hover{color:#005ea7;border:1px solid #005ea7;text-decoration:none;color:#FF6600;}
#page a:active{color:#005ea7;text-decoration:none;}*/
.current_now{color:#000000;padding:3px 3px;}
.page_list{float: left;margin: 0 20px 0 0;}

/*check_all*/
.check_all {margin-top: 20px;height: 32px;line-height: 32px;}
.check_all .buy a:link,.check_all .buy a:visited{background: url(/images/basic/sign/also_1.gif) no-repeat left top;text-align: center;float:left;height: 26px;width: 94px;line-height: 26px;text-decoration:none; color:#000000;}
.check_all .buy a:hover,.check_all .buy a:active{background: url(/images/basic/sign/also_2.gif) no-repeat left top;text-align: center;text-decoration:none; color:#FFFFFF;}

.account_content h3 {margin-bottom: 10px;border: 1px solid #E0E0E0;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;line-height: 30px;padding-left: 10px;font-size: 12px;}
.account_content h4 {color: #5A2400;line-height: 30px;font-size: 14px;margin-top: 5px;}
.account_content p {background-color: #FFEEAA;margin-bottom: 10px;border: 1px dashed #E8B900;padding: 5px 10px 10px 10px;color: #990000;line-height: 16px;}
.account_content p a {color: #990000;}

.tip_2 {padding:5px 10px; border-bottom:1px dashed #d3d3d3; color:#000000; overflow:hidden;}
.tip_3 {padding:10px; border-top:1px dashed #d3d3d3; color:#000000; overflow:hidden; margin-top:20px;}
table.forms {margin:10px 5px 0 5px; color:#000000; font-size:14px; }
table.forms th,table.forms td {padding:10px 3px; vertical-align:top;}
table.forms th {text-align:right;font-weight:normal;width:170px;}
table.forms label {margin:0 8px 0 0;}

input.save,input.submit,input.cancel,input.send,input.html_link{width:150px;background: url(/images/basic/sign/btn_save.gif) no-repeat 0 0;background-attachment: scroll; height:35px; border:none; margin-top:10px;}
input.submit {background: url(/images/basic/sign/btn_submit.gif) no-repeat 0 0;background-attachment: scroll; }
input.cancel {background: url(/images/basic/sign/btn_cancel.gif) no-repeat 0 0;background-attachment: scroll; }
input.send {background: url(/images/basic/sign/btn_send.gif) no-repeat 0 0;background-attachment: scroll; }
input.html_link{background: url(/images/basic/sign/btn_link.gif) no-repeat 0 0;background-attachment: scroll; }  
input.text,input.name {width:200px; padding:2px 5px; background:#fff; border:1px solid #d3d3d3; color:#000000;}

.rules {width: 742px;border: 1px solid #E0E0E0;font-family: Verdana, Arial, Helvetica, sans-serif;margin: 30px 0 10px 0;padding:0 10px;}
.rules p {background-color: #FFFFFF;border-top: none;font-size: 13px;font-weight: bold;height: 20px;line-height: 20px;}
.rules li {list-style-type: decimal;margin-bottom: 5px;line-height: 18px;}
.rules ul {margin:0 0 10px 20px;}
.rules .rules_title {margin:10px 0;line-height: 20px;font-size: 14px;color: #990000;font-weight: bold;}
.rules .rules_list { margin-left:0;font-weight: bold;color: #000000;}

#win{border:1px dashed #FF9900;width: 470px;height: 160px; position:fixed; _position : absolute;top: 250px;left:500px;*left:350px;_left:350px;;display: none;float: left;background-image: url(/images/basic/sign/win_bg.png);background-repeat: repeat;font-family:Verdana, Arial, Helvetica, sans-serif}
#infor{color : #000000;font-size:14px;padding: 20px 20px 20px 40px;margin-top:20px;text-align: left;line-height: 20px;}
#return{padding :0 30px 20px 30px;font-size:15px;text-align: right;}
#return a:link,#return a:visited,#return a:hover,#return a:active {border: none; color:red; font-size:12px; }

.trading_evaluation {margin-top: 15px;border: 1px solid #929292;width: 762px;}
.trading_evaluation span {line-height: 18px;padding:0 10px;}
.trading_evaluation ul {margin-top: 20px;border-top: 1px dashed #E0E0E0;padding: 10px;}
.trading_evaluation .evaluation {margin-top: 10px;padding-left: 15px;}
.trading_evaluation .welcome  {margin:0 20px 25px 20px;background-color: #FFEEAA;border: 1px dashed #E8B900;color: #000000;padding: 20px;}
.trading_evaluation .order {margin-top: 0px;border: none;}
.trading_evaluation .order li {float:left;padding: 10px;width: 128px;text-align: center;margin-top: 10px;}
.trading_evaluation .order .title {width: 148px;}
.trading_evaluation .order p {border: none;background-color: #FFFFFF;color: #000000;margin-top: 10px;padding-bottom: 0px;height: 32px;overflow: hidden;}
.trading_evaluation .order a {color: #005ea7;}

#account_list {margin: 20px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.account_top td {padding: 5px;}
.welcome .account_top a {color: #005ea7;}
.recommended_title {margin:0 0 10px 5px;color: #000000;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 20px;}
.recommended_title li {float: left;}
.recommended_title ul {padding-left: 75px;}
.html_code {font-size: 14px;line-height: 20px;width: 300px;height:20px; }

.slide .slide_details {float: left;width: 715px;}
.slide {float: left;width: 715px;margin-left: 15px;display: inline;overflow: visible;}
.slide_nav{float: left;width: 695px;background-image: url(/images/basic/sign/slide_line.gif);background-repeat: no-repeat;background-position: right bottom;margin-bottom: 10px;overflow: hidden;padding-left: 20px;}
.slide_nav li {height: 25px;padding :0 10px;margin-right: 5px;border: 1px solid #d4d88e; border-bottom:none;float: left;background: url(/images/basic/sign/close.gif) repeat-x left bottom;background-color: #fdffda;line-height: 25px;}
.slide_nav .cur {border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #d4d88e;border-right-color: #d4d88e;border-left-color: #d4d88e;background-color: #FFFFFF;color: #000000;background-image: none;}
.slide_nav a:link,.slide_nav a:visited{font-weight: bold;color: #0a3507;text-decoration: none;}
.slide_nav a:hover,slide_nav a:active {text-decoration: underline;}
.slide_nav .cur a:link,.slide_nav .cur a:visited{font-weight: bold;color: #000000;text-decoration: none;}
.slide_nav .cur a:hover,slide_nav .cur a:active {text-decoration: underline;}
.slide_nav .slide {margin: 0px;padding: 0px;}
.clear{float:none; clear:both;}
.rules_list{margin:0px 0px 10px 0px;}

/*acquirepoints 2013-2-4 by ximei*/
#acquirepoints {width:804px; margin:0 auto; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:21px; color:#333; overflow:hidden;}
#acquirepoints .title {height:30px; line-height:30px; margin:10px 0 0; padding:0 0 0 15px; background:#333; color:#fff; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; overflow:hidden;}
#acquirepoints .wrap {overflow:hidden;}
#acquirepoints .box {margin:1px 0 0; padding:20px; background:#E6E6E6; overflow:hidden;}
#acquirepoints .box h4 {font-size:24px; font-weight:bold;}
#acquirepoints .part1 {float:left; width:413px; height:197px; margin-right:1px; background:#F2F0E4;}
#acquirepoints .part23 {float:left; overflow:hidden;}
#acquirepoints .part2 {width:310px; height:78px; background:#C3E3D8;}
#acquirepoints .part3 {width:310px; height:78px; background:#A2D0DB;}
#acquirepoints .part5 {float:left; width:453px; height:180px; margin-right:1px; background:#F7E0D8;}
#acquirepoints .part5 .share {margin:5px 0 0; background:#fff;}
#acquirepoints .part6 {float:left; width:270px; height:180px; background:#F2F0E4 url(/images/basic/sign/point_reward.gif) no-repeat right bottom;}
#acquirepoints p {margin:15px 0 0;}
#acquirepoints h5 {height:25px; line-height:25px; margin:15px 0; padding:0 0 0 10px; background:#e6e6e6; border-left:10px solid #5DB9E2;}
#acquirepoints .rules_list ul {margin:0 0 0 20px;}

/*my account 2013-5-16 by ximei*/
.memberinfo,.share {line-height:25px; padding:5px; background:#f5f5f5; border:1px solid #ddd;}
span.level1,span.level2,span.level3,span.level4,span.level5 {float:left; height:25px; margin:0 5px 0 0; padding:0 0 0 22px; background:url(/images/basic/sign/level_icons.gif) no-repeat -82px -303px;}
span.level2 {background-position:-82px -233px;}
span.level3 {background-position:-82px -163px;}
span.level4 {background-position:-82px -93px;}
span.level5 {background-position:-82px -23px;}
.memberinfo_left {float:left; margin:15px 0;}
.memberinfo_left td {padding:5px 3px;}
.memberinfo_right {float:left; margin:10px 0 10px 10px; padding:5px 0 5px 10px; border-left:1px solid #ddd; line-height:24px;} 
.memberinfo_right dt {font-weight:bold; margin:0 0 5px; color:#333;}
.share {line-height:18px;}
#addthis_services {margin:10px 0;}
.levelinfo {line-height:18px; margin:0 0 15px; padding:0 0 15px; border-bottom:1px solid #ddd; overflow:hidden;}
.levelinfo_left {float:left; width:480px; line-height:25px;}
.levelinfo .title {margin:0 0 10px; color:#333; font-weight:bold;}
table.level {background:#ddd; color:#333; margin:10px 0 0;}
table.level tr {background:#fff;}
table.level tr.gray {background:#efefef;}
table.level th {padding:5px; font-size:14px; font-weight:bold;}
table.level td {font-size:12px; padding:5px; text-align:center;}
/*Upgrade apply*/
.personal{ padding:10px 0;border-bottom:1px solid #CCCCCC;}
.apply_list{overflow:hidden;height:100%;}
.apply_list ul li{border-bottom:1px dotted #CCCCCC;overflow:hidden;height:100%;line-height:25px;margin-bottom:0px;padding:15px 0;}
.apply_list span.f_left{width:200px;padding:5px 10px 0 0;text-align:right;display:block;line-height:18px;}
.apply_list  select{width:305px;padding:5px;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px; border:1px solid #e8e8e8;}
.apply_list_name{float:left;width:550px;}
.apply_list_name ul li{border-bottom:none;width:160px;display:block;float:left;margin:0 10px 0 0;padding:0;}
.sub_apply_name{border-bottom:1px solid #CCCCCC;padding:10px 0;}
.apply_code input{border-left:#808080 solid 1px;border-top:#808080 solid 1px;border-right:#D4D0C8 solid 1px;border-bottom:#D4D0C8 solid 1px;
background-color:#fff;color:#1D1D1D;padding:0 0 0 5px;font:normal 12px/26px Arial, Helvetica, sans-serif;margin:0 4px 0 0; width:100px;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.apply_submit{background:#F5F5F5;}
/*Upgrade My Level*/
.upgrade {width:742px; margin:15px 0 0; padding:10px; background:#fff url(/images/basic/sign/upgrade_graybg.gif) repeat-x 0 bottom; border:1px solid #b0b0b0; border-radius:5px;-moz-box-shadow:0 2px 3px #ccc; -webkit-box-shadow:0 2px 3px #ccc; box-shadow:0 2px 3px #ccc; overflow:hidden;}
.upgrade ul {height:96px; padding:0 0 0 86px; background:url(/images/basic/sign/upgrade_icons.gif) no-repeat 0 0; overflow:hidden;}
.upgrade ul.platinum {background-position:0 center;}
.upgrade ul.diamond {background-position:0 bottom;}
.upgrade ul li {height:26px; line-height:26px; margin:15px 0 10px; padding:0 0 0 15px; background:url(/images/basic/sign/arrow_up_green.gif) no-repeat 0 8px;}
/*退换货*/
.refunds_nav{border-top-left-radius:5px;border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-left-radius:5px;-moz-border-top-right-radius:5px;line-height:35px;padding-left: 10px;font-size: 14px;color: #000000;border: 1px solid #DFDEDC;border-bottom: 3px solid #fbd451;}
.Relevant_rules{padding:10px;border:1px solid #DFDEDC;border-top:none;margin-bottom:10px;line-height:22px;}
.Relevant_rules ul li{padding-bottom:10px;}
.Relevant_products{margin:0px 0px 20px 0px;border:1px solid #CCCCCC;border-collapse:collapse;}
.Relevant_products tr td{padding:10px;border:1px solid #CCCCCC;border-collapse:collapse;}
.service_style{height:30px;line-height:30px;background:#F2F2F2;padding:0px 0px 0px 10px;}
.service_style ul li{float:left;margin:0px 20px 0px 0px;}
.refunds_list{padding:20px;border:1px solid #CCCCCC;}
.refunds_list_items tr td{padding:5px 10px;}
.refunds_list_items tr td .items_box{border:1px  solid #CCCCCC;height:26px;line-height:26px;padding-left:5px;width:200px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-top:1px solid #333;border-left:1px solid #333;}
.refunds_list_items tr td textarea{padding:5px;width:450px;height:100px;color:#999999;}
a.decrease{width:18px;height:17px;display:block;float:left;background:url(/images/basic/sign/Increase_decrease.png) no-repeat 0px 0px;margin-top:5px;}
.Increase{width:18px;height:17px;display:block;float:left;background:url(/images/basic/sign/Increase_decrease.png) no-repeat -19px 0px;margin-top:5px;}
.why_items ul li{line-height:23px;}
.btn_submit {float:left; height:26px; margin:5px 0 0 10px; padding:0 12px 0 0; background:url(/images/basic/sign/btn_empty.gif) no-repeat right top; overflow:hidden;}
.btn_submit input,.btn_reset input {height:24px; padding:0 0 2px 8px; background:url(/images/basic/sign/btn_empty.gif) no-repeat left top; border:none; font-weight:bold; color:#5a2400;}
.btn_reset {float:left; height:26px; margin:5px 0 0 15px; padding:0 12px 0 0; background:url(/images/basic/sign/btn_empty.gif) no-repeat right bottom;}
.btn_reset input {background:url(/images/basic/sign/btn_empty.gif) no-repeat left bottom; height:26px; #margin:0 0 0 -15px; color:#333;}
.applysuccsess{text-align:center;padding:40px 10px;}
.applysuccsess a{color:#0066CC;text-decoration:underline;}
.upload_img_list td{border:1px solid #CCCCCC;}
.upload_img_list img{width:100px;height:100px;}
.upload_img p{font-style:italic;font-family:"Times New Roman", Times, serif;color:#999999;}
.upload_btn{margin:10px 0px;}
.upload_btn input{color:#999999;padding:5px 10px;font-weight:bold;}
.refunds_adress{margin-bottom:10px;}
.refunds_adress_list{padding:10px 0px;background:#FFFDEE;border:1px solid #EDD28B;}
/*退换货列表tab*/
.cart_products_img img{clear:both}
.repairorderlist{border:1px solid #CCCCCC;border-collapse:collapse;}
.repairorderlist tr td{padding:5px;border:1px solid #CCCCCC;border-collapse:collapse;}
.repairorderlist .btn_submit{margin:5px 0px 0px 15px;}
.return_link a{color:#0033CC;text-decoration:underline;}
.return_link a:hover{color:#666;text-decoration:none;}
.order_apply ul li{display:block;
overflow:hidden;clear:both;height:100%;margin-bottom:10px;}
/*退换货处理详情*/
.return__details_title{border:1px solid #FFCCAA;background:#FFFCF1;padding:10px;height:100%;overflow:hidden;margin:10px 0px;}
.return__details_title_item{margin-bottom:10px;padding-bottom:10px;height:100%;overflow:hidden;border-bottom:1px dotted #ccc;}
.return__details_title_item ul li{float:left;margin-right:20px;}
.qa-progress{overflow:hidden;padding:50px 70px 20px;width:700px;margin:0 auto 10px;}.qa-progress .node,.qa-progress .proce{position:relative;float:left;}.qa-progress .node i,.qa-progress .proce i{display:inline-block;background-image:url('http://misc.360buyimg.com/jd2008/skin/df/i/icon_progress.png');}.qa-progress .node{width:11px;height:11px;margin:0 3px;*margin-top:-6px;_margin-top:0;}.qa-progress .node i{width:11px;height:11px;}.qa-progress .ready i.icon-node{background-position:-289px 0;}.qa-progress .wait i.icon-node{background-position:-289px -22px;}.qa-progress .node span.txt{position:absolute;top:16px;*top:20px;_top:18px;left:-70px;display:block;width:150px;height:16px;font:12px/16px ;color:#7abd53;text-align:center;overflow: hidden;}.qa-progress .node.wait span.txt{color:#a9a9a9;}.qa-progress .node .info{float:left;height:16px;font:12px/16px ;color:#fff;position:absolute;top:-23px;*top:-17px;_top:-23px;margin-bottom:6px;clear:both;width:125px;text-align:center;left:-59px;}.qa-progress .node .info b{display:inline-block;width:0;height:0;border-width:6px;overflow:hidden;border-style:solid dashed dashed dashed;border-color:#7bbc56 transparent transparent transparent;position:absolute;bottom:-11px;left:47%;}.qa-progress .node .info .con{background-color:#7cbd55;display:inline-block;width:auto;height:16px;line-height:16px;_line-height:17px;padding:0 1px;}.qa-progress .proce{width:136px;height:12px;}.qa-progress .proce i{width:136px;height:12px;}.qa-progress .proce span.text{color:#a9a9a9;height:16px;font:12px/16px ;display:block;text-align:center;width:136px;position:absolute;top:-18px;left:0;}.qa-progress .ready i.icon-proce{background-position:0 0;}.qa-progress .wait i.icon-proce{background-position:0 -22px;}.qa-progress .doing i.icon-proce{background-position:0 -44px;}.qa-progress .pro-long{width:290px;clear:none;}.qa-progress .pro-long span.text{width:290px;}.qa-progress .pro-long i{width:290px;}.qa-progress .ready i.icon-proce-l{background-position:0 -88px;}.qa-progress .wait i.icon-proce-l{background-position:0 -110px;}.qa-progress .doing i.icon-proce-l{background-position:0 -66px;}.qa-progress .proce .info{float:left;height:16px;font:12px/16px ;color:#fff;position:absolute;top:-20px;margin-bottom:6px;clear:both;width:125px;text-align:center;}.qa-progress .proce .info b{display:inline-block;width:0;height:0;border-width:6px;overflow:hidden;border-style:solid dashed dashed dashed;border-color:#7bbc56 transparent transparent transparent;position:absolute;bottom:-11px;left:47%;}.qa-progress .proce .info .con{background-color:#7cbd55;display:inline-block;width:auto;height:16px;line-height:16px;_line-height:17px;padding:0 1px;}:root .qa-progress .proce .info .con{line-height:17px;}.qa-progress .proce .pro-1-4{left:5px;}.qa-progress .proce .pro-2-4{left:82px;}.qa-progress .proce .pro-3-4{left:115px;}.qa-progress .proce .pro-4-4{left:115px;}.qa-progress .double-deck{float:left;margin:-30px 25px 0 25px;width:307px;}.qa-progress .double-deck .user-check,.qa-progress .double-deck .jd-check{float:left;clear:both;height:62px;width:100%;}.qa-progress .double-deck .jd-check{height:24px;}.qa-progress .check-short{width:155px;}.qa-w1{width:175px;}.qa-w2{width:330px;}.qa-w3{width:530px;}.qa-w4{width:682px;}.qa-w5{width:800px;}
=======
.qa-progress{overflow:hidden;padding:50px 50px 20px 50px;width:700px;margin:0 auto 10px;}.qa-progress .node,.qa-progress .proce{position:relative;float:left;}.qa-progress .node i,.qa-progress .proce i{display:inline-block;background-image:url('http://misc.360buyimg.com/jd2008/skin/df/i/icon_progress.png');}.qa-progress .node{width:11px;height:11px;margin:0 3px;*margin-top:-6px;_margin-top:0;}.qa-progress .node i{width:11px;height:11px;}.qa-progress .ready i.icon-node{background-position:-289px 0;}.qa-progress .wait i.icon-node{background-position:-289px -22px;}.qa-progress .node span.txt{position:absolute;top:16px;*top:20px;_top:18px;left:-80px;display:block;width:150px;height:16px;font:12px/16px;color:#7abd53;text-align:center;overflow: hidden;}.qa-progress .node.wait span.txt{color:#a9a9a9;}.qa-progress .node .info{float:left;height:16px;font:12px/16px ;color:#fff;position:absolute;top:-23px;*top:-17px;_top:-23px;margin-bottom:6px;clear:both;width:125px;text-align:center;left:-59px;}.qa-progress .node .info b{display:inline-block;width:0;height:0;border-width:6px;overflow:hidden;border-style:solid dashed dashed dashed;border-color:#7bbc56 transparent transparent transparent;position:absolute;bottom:-11px;left:47%;}.qa-progress .node .info .con{background-color:#7cbd55;display:inline-block;width:auto;height:16px;line-height:16px;_line-height:17px;padding:0 1px;}.qa-progress .proce{width:136px;height:12px;}.qa-progress .proce i{width:136px;height:12px;}.qa-progress .proce span.text{color:#a9a9a9;height:16px;font:12px/16px ;display:block;text-align:center;width:136px;position:absolute;top:-18px;left:0;}.qa-progress .ready i.icon-proce{background-position:0 0;}.qa-progress .wait i.icon-proce{background-position:0 -22px;}.qa-progress .doing i.icon-proce{background-position:0 -44px;}.qa-progress .pro-long{width:290px;clear:none;}.qa-progress .pro-long span.text{width:290px;}.qa-progress .pro-long i{width:290px;}.qa-progress .ready i.icon-proce-l{background-position:0 -88px;}.qa-progress .wait i.icon-proce-l{background-position:0 -110px;}.qa-progress .doing i.icon-proce-l{background-position:0 -66px;}.qa-progress .proce .info{float:left;height:16px;font:12px/16px ;color:#fff;position:absolute;top:-20px;margin-bottom:6px;clear:both;width:125px;text-align:center;}.qa-progress .proce .info b{display:inline-block;width:0;height:0;border-width:6px;overflow:hidden;border-style:solid dashed dashed dashed;border-color:#7bbc56 transparent transparent transparent;position:absolute;bottom:-11px;left:47%;}.qa-progress .proce .info .con{background-color:#7cbd55;display:inline-block;width:auto;height:16px;line-height:16px;_line-height:17px;padding:0 1px;}:root .qa-progress .proce .info .con{line-height:17px;}.qa-progress .proce .pro-1-4{left:5px;}.qa-progress .proce .pro-2-4{left:82px;}.qa-progress .proce .pro-3-4{left:115px;}.qa-progress .proce .pro-4-4{left:115px;}.qa-progress .double-deck{float:left;margin:-30px 25px 0 25px;width:307px;}.qa-progress .double-deck .user-check,.qa-progress .double-deck .jd-check{float:left;clear:both;height:62px;width:100%;}.qa-progress .double-deck .jd-check{height:24px;}.qa-progress .check-short{width:155px;}.qa-w1{width:175px;}.qa-w2{width:330px;}.qa-w3{width:530px;}.qa-w4{width:682px;}.qa-w5{width:800px;}
.qa-progress_area{border:1px solid #ccc;padding:10px;}
.return_progress{border:1px solid #D7EBCB;background:#EFF7EB;padding:10px;line-height:20px;height:100%;overflow:hidden;}
.Tracking_infor{margin:20px 0px;}
.Tracking_infor table , .Tracking_pro_infor table.data{border:1px solid #ccc;border-collapse:collapse;}
.Tracking_infor table tr{border-bottom:1px solid #CCCCCC;}
.Tracking_infor table tr td{border-collapse:collapse;
padding:10px;}
.Tracking_infor_title{background:#f2f2f2;height:30px;line-height:30px;padding-left:10px;}
.Tracking_pro_infor table tr td.item_infor01{border:1px solid #f2f2f2;border-collapse:collapse;padding:10px;}

/*coupon*/
ul.mycoupons {width:678px; margin:0 auto; overflow:hidden;}
ul.mycoupons li {float:left; width:319px; height:100px; margin:10px; background:url(/images/activity/sign/coupon/coupons.gif) no-repeat; overflow:hidden;}
ul.mycoupons li span {display:block; padding:2px 5px; text-align:right; font-weight:bold; color:#fff;}
ul.mycoupons li strong {float:right; width:92px; height:21px; line-height:21px; margin:54px 12px 0; text-align:center; font-size:14px; overflow:hidden;}
ul.mycoupons li.c10 {background-position:0 0;}
ul.mycoupons li.c20 {background-position:right 0;}
ul.mycoupons li.c25 {background-position:0 center;}
ul.mycoupons li.c30 {background-position:right center;}
ul.mycoupons li.c50 {background-position:0 bottom;}
ul.mycoupons li.c100 {background-position:right bottom;}
.howtouse {margin:10px auto; border:1px solid #ddd; overflow:hidden;}
.howtouse .title {height:24px; line-height:24px; padding:0 8px; background:#efefef; border-bottom:1px solid #ddd;}
.howtouse .content {text-align:center; padding:15px; overflow:hidden;}

/*站内信*/
.inside_letter_con_box{padding:10px;}
.inside_letter_title{background:#DBDBDB;font-weight:bold;color:#000;}
.inside_letter tr td{padding:10px 5px;border-bottom:1px solid #e8e8e8;}
.inside_letter_bg{background: #F3F3F3;}
.inside_letter_con{border:1px solid #CCCCCC;margin-bottom:10px;}
.inside_letter_con_nav{height:30px;background:#CCCCCC;line-height:30px;padding:0px 10px;font-weight:bold;}
.inside_letter_con_text{line-height:22px;padding:10px;}
a.link_inside:link{color:#0066CC;text-decoration:none;}
a.link_inside:hover{color:#0066CC;text-decoration:underline;}
a.link_inside:visited{color:#666666;text-decoration:none;}
